## net.sourceforge.pmd.cpd
Interface Tokenizer

All Known Implementing Classes:
  AnyTokenizer, CPPTokenizer, JavaTokenizer, PHPTokenizer, RubyTokenizer

public interface Tokenizer

Method Summary
`void` `tokenize(SourceCode tokens, Tokens tokenEntries)`

Method Detail

### tokenize

    public void tokenize(SourceCode tokens,
                         Tokens tokenEntries)
                  throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright © 2002-2006 InfoEther. All Rights Reserved.